Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1018106 - [es_ES][Admin Portal] Missalignment Storage Domain dropdown list in Add Virtual Disk dialog.
Summary: [es_ES][Admin Portal] Missalignment Storage Domain dropdown list in Add Virtu...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.4.0
Assignee: Daniel Erez
QA Contact: Gadi Ickowicz
URL:
Whiteboard: storage
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2013-10-11 09:09 UTC by Lijun Li
Modified: 2016-02-10 17:54 UTC (History)
13 users (show)

Fixed In Version: ovirt-engine-3.4.0_beta1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-12 14:03:21 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)
Missalignment Storage Domain dropdown list in Add Virtual Disk dialog (deleted)
2013-10-11 09:15 UTC, Lijun Li
no flags Details
disk creation aligned (deleted)
2014-03-18 13:51 UTC, Gadi Ickowicz
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 20454 None None None Never

Description Lijun Li 2013-10-11 09:09:18 UTC
Description of problem:
[es_ES][Admin Portal] Missalignment Storage Domain dropdown list in Add Virtual Disk dialog.

Version-Release number of selected component (if applicable):
is18 build: rhevm-3.3.0-0.25.beta1.el6ev.noarch.rpm

How reproducible:
100%

Steps to Reproduce:
1. Login Admin Portal.
2. Click on Disks tab and click on Add.

Actual results:
Missalignment Storage Domain dropdown list in Add Virtual Disk dialog.


Expected results:
Alignment with text.

Additional info:

Comment 1 Lijun Li 2013-10-11 09:15:06 UTC
Created attachment 810922 [details]
Missalignment Storage Domain dropdown list in Add Virtual Disk dialog

Comment 2 Elad 2014-03-18 13:49:38 UTC
Daniel,
1) Is this relevant only for Spanish?
2) I think the link to gerrit is wrong

Comment 3 Gadi Ickowicz 2014-03-18 13:51:28 UTC
Created attachment 875947 [details]
disk creation aligned

verified on AV2.1 - dialog dropdowns are aligned

Comment 4 Itamar Heim 2014-06-12 14:03:21 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.